[EngineData]
MainRAMBankName=CAR_06_ENG_MB_EE.abk
AuxRAMBankName=CAR_06_ENG_MB_SPU.abk
CarID= 6
GinsuAccel=GIN_MitsEclipse_2000.gin
UseDualGinsu= 1
GinsuDecelID= 21
AccelFromIdleID= 4
MaxRPM= 6888.000000
MinRPM= 1000.000000
AEMSVol= 16500
GinsuAccelVol= 26500
AccelDeltaRPMThreshold= 120.000000
AEMSMixLRPM= 0.960000
GinsuMixLRPM= 1.650000
AEMSMixSRPM= 0.580000
GinsuMixSRPM= 0.650000
UnkFloat1= 1.650000
UnkFloat2= 0.200000
Unk2= 300
